#!/bin/sh
[ -z "$PHP_INI" ] && PHP_INI=/etc/php/php.ini

php -c $PHP_INI -q aggregate-hosts.php
php -c $PHP_INI -q gen-graph.php > net.dot
echo "Generating graph, may take a bit..."
fdp -Tpng -onet.png net.dot
echo "done."

